Java Forum

Ask Question   UnAnswered
Home » Forum » Java       RSS Feeds

J2ME Wireless Tool Kit and IDEs

  Asked By: Koila    Date: Sep 15    Category: Java    Views: 931

On the J2ME Wireless tool kit download site it lists under "Required

"One of the following operating environments:

Microsoft Windows NT or Microsoft Windows 2000
(Unsupported) Microsoft Windows 98 "

I'm running Win 98 SE. Exactly what does "(Unsupported)" mean? Does
that mean it wont run at all? Or that it will run but has not been
tested? If it doesn't run at all, why list it?

Also, any recommendations on a wireless IDE that is supported on Win
98? I also use Linux, but my colleagues do not. We are gathering
preliminary information for our fledgeling team. Our objective is to
write some wireless programs for cel phones and PDAs.



1 Answer Found

Answer #1    Answered By: Keiko Mori     Answered On: Sep 15

J2ME is not supported in Windows ME....

With respect to the IDE...The recommended IDE from SUN
is Forte....

Didn't find what you were looking for? Find more on J2ME Wireless Tool Kit and IDEs Or get search suggestion and latest updates.